export default {
    text1: 'class(es)',
    text2: '%',
    text3: 'set(s)',
    text4: 'time(s)',
    text5: 'min(s)',
    text6: 'msg(s)',
    text7: ' people',
    text8: 'm',
    text9: ' unit(s)',
    text10: ' question(s)',
    text11: 'point(s)',
    text12: 'total',
    text13:'No. Of People',
    gradeYear:'',
  }
